FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Dark Side of the Force.
Your IP: 54.161.40.41

libkolab 274640ea-ae79-4da1-84a6-450e4ceec4bb

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/libkolab,274640ea-ae79-4da1-84a6-450e4ceec4bb.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/07/07 00:23:44

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: php55-cli: no such package
  • error 3
  • poldek: error: php55-devel: no such package
  • error 4
  • poldek: error: php55-pcre: no such package
  • error 5
  • poldek: error: php55-program: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: php55-cli: no such package
  • error 8
  • error: php55-devel: no such package
  • error 9
  • error: php55-pcre: no such package
  • error 10
  • error: php55-program: no such package
  • error 11
  • error: BR installation failed

Content:

request from: arekm
checking if we should skip the build
started at: Sat Jul  7 00:23:26 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
cleaning up /tmp
mesg: ttyname failed: Inappropriate ioctl for device
fetching https://srcbuilder.pld-linux.org/th//srpms/274640ea-ae79-4da1-84a6-450e4ceec4bb/libkolab-0.6.0-8.src.rpm
fetched 205771 bytes, 372.9 K/s
installing srpm: libkolab-0.6.0-8.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.qosVqJ/BUILD /tmp/B.qosVqJ/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libkolab-0.6.0-8.src.rpm
* Fri Jul 06 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libkolab.git;a=log;h=auto/th/libkolab-0.6.0-8
* Tue Jul 03 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 4ea774f
- release 8 (by relup.sh) * Sun Jul 01 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 16848c6
- release 7 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.qosVqJ' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libkolab-0.6.0-8.src.rpm Preparing... ################################################## libkolab ################################################## + rm -f libkolab-0.6.0-8.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.qosVqJ/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.qosVqJ/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.qosVqJ' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.qosVqJ/libkolab.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kde4-kdepimlibs-devel >= 4.8 is needed by libkolab-0.6.0-8.src rpm: libkolabxml-devel >= 1.1 is needed by libkolab-0.6.0-8.src rpm: php55-devel is needed by libkolab-0.6.0-8.src rpm: php55-cli is needed by libkolab-0.6.0-8.src rpm: php55-pcre is needed by libkolab-0.6.0-8.src rpm: php55-program is needed by libkolab-0.6.0-8.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.07.06-19.06.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-19.06.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.07.06-19.06.01.gz... Retrieving diff::packages.ndir.2018.07.06-19.07.02.gz... Retrieving diff::packages.ndir.dscr.2018.07.06-19.07.02.gz... Applying packages.ndir.2018.07.06-19.07.02.gz... Retrieving diff::packages.ndir.2018.07.06-19.08.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-19.08.02.gz... Applying packages.ndir.2018.07.06-19.08.02.gz... Retrieving diff::packages.ndir.2018.07.06-22.19.01.gz... Retrieving diff::packages.ndir.dscr.2018.07.06-22.19.01.gz... Applying packages.ndir.2018.07.06-22.19.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.07.06-18.26.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.07.06-18.26.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.07.06-18.26.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30672 packages read poldek: Removed 3734 duplicate packages from available set poldek: error: php55-cli: no such package poldek: error: php55-devel: no such package poldek: error: php55-pcre: no such package poldek: error: php55-program: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kde4-kdepimlibs-devel >= 4.8 is needed by libkolab-0.6.0-8.src rpm: libkolabxml-devel >= 1.1 is needed by libkolab-0.6.0-8.src rpm: php55-devel is needed by libkolab-0.6.0-8.src rpm: php55-cli is needed by libkolab-0.6.0-8.src rpm: php55-pcre is needed by libkolab-0.6.0-8.src rpm: php55-program is needed by libkolab-0.6.0-8.src rpm: Building target platforms: x86_64-pld-linux installing BR: php55\-program kde4\-kdepimlibs\-devel php55\-pcre php55\-devel libkolabxml\-devel php55\-cli + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade php55-program kde4-kdepimlibs-devel php55-pcre php55-devel libkolabxml-devel php55-cli Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30672 packages read Removed 3734 duplicate packages from available set error: php55-cli: no such package error: php55-devel: no such package error: php55-pcre: no such package error: php55-program: no such package error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.qosVqJ/BUILD + rm -rf /tmp/B.qosVqJ/tmp /tmp/B.qosVqJ/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.qosVqJ Begin-PLD-Builder-Info Build-Time: user:8.13s sys:1.07s real:17.89s (faults io:0 non-io:271177) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]